body {
    background-color: #eff;
}

.home-recent-results-container {
    position: relative;
    background: rgba(255, 216, 255, 0.1);
    box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
    backdrop-filter: blur(3px);
    -webkit-backdrop-filter: blur(3px);
    border-radius: 10px;
    border: 1px solid rgba(255, 255, 255, 0.18);
}

.home-recent-results-container::before {
    /* content: "";
    background-image: url('/assets/img/background.jpg');
    background-size: cover;
    background-position: bottom;
    position: absolute;
    top: 0px;
      right: 0px;
      bottom: 0px;
      left: 0px;
    opacity: 0.75; */
}

.custom-navbar {
    /* From https://css.glass */
    background: rgba(255, 255, 255, 0.2) !important;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(3px);
    -webkit-backdrop-filter: blur(3px);
    border: 1px solid rgba(255, 255, 255, 0.3);
}

.img-ball-newsticker {
    animation: up-down 1500ms ease-in-out infinite alternate-reverse both;
}

.prize-icon {
    animation: up-down 1500ms ease-in-out infinite alternate-reverse both;
    /* position: absolute;
    z-index: 1;
    top: -10px; */
}




@keyframes up-down {
    0% {
        transform: translateY(5px);
    }

    100% {
        transform: translateY(-5px);
    }
}

.navbar-collapse.offcanvas-collapse ul li a {
    font-size: x-large;
    color: #111 !important;
    font-weight: 600;
}

.navbar-collapse.offcanvas-collapse.open ul li a {
    color: #eee !important;
}

.navbar-collapse.offcanvas-collapse.open ul li.nav-item.dropdown.show .dropdown-menu.show a {
    color: #222 !important;
}

.home-recent-results {
    font-weight: 700;
    font-size: x-large;
}

.bg-magenta {
    background-color: #023373;
}

.text-main-color {
    color: #ffebff;
}

.text-magenta {
    color: #BF0B3B;
}

.text-dark-magenta {
    color: #3b003b;
}

.bg-glass {
    color: #BF0B3B;
    background: rgba(255, 255, 255, 0.3);
    box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
    backdrop-filter: blur(2px);
    -webkit-backdrop-filter: blur(2px);
}


.bg-glass-card {
    background: rgba(255, 255, 255, 0.3);
    box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
    backdrop-filter: blur(2px);
    -webkit-backdrop-filter: blur(2px);
}

.border-magenta {
    border: 2px solid #BF0B3B;
}

.border-footer {
    border-top: 3px solid #BF0B3B;
}

.live-special-consolation {
    font-size: x-large;
    font-weight: 500;
}

.results-pagination-container nav * {
    color: #BF0B3B;
    background: rgba(255, 255, 255, 0.5) !important;
    backdrop-filter: blur(2px);
    -webkit-backdrop-filter: blur(2px);
    border: 1px solid #BF0B3B !important;
    border-radius: 3px;
    margin-left: 10px;
    margin-right: 10px;
    font-weight: 600;
}

.results-pagination-container nav *:hover {
    text-decoration: none;
}
/* .navbar-light .navbar-nav .nav-link {
    color: #3b003b;
    font-size: larger;
    font-weight: bold;
} */
@media (max-width: 767.98px) {
    .custom-navbar {
        background: rgba(255, 255, 255, 0.2) !important;
        box-shadow: unset;
        backdrop-filter: unset;
        -webkit-backdrop-filter: unset;
        border: unset;
    }

    .offcanvas-collapse {
        top: 106px;
        color: white;
        text-align: center;
        background: rgba(0, 0, 0, 0.9) !important;
        backdrop-filter: blur(3px);
        -webkit-backdrop-filter: blur(3px);
        font-size: x-large;
    }

    .navbar-light .navbar-nav .nav-link {
        color: #ffebff;
    }

    .navbar-light .navbar-nav .active>.nav-link,
    .navbar-light .navbar-nav .nav-link:focus {
        color: #023373 !important;
    }

    .live-prize {
        width: 75px;
    }

    .live-special-consolation {
        font-size: xx-large;
    }
}
